*{
    padding: 0;
    margin: 0;
    font-family: 'lato';
    box-sizing: border-box;
    background-size: cover;
    background-position: center;
    background-color: #050609;
}

.nav-menu{
    height: 100px;
    width: 100%;
}

#nav-bar{
    float: center;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding-top: 45px;
    padding-left: 8%;
    padding-right: 8%;
    align-items: center;

}


#nav-bar ul{
    display: flex;
    padding: 0;
    margin: 0;
}

li{
    font-weight: normal;
    font-size: 22;
}

button {
    background-color: transparent; 
    border: 1px solid #f06449ff;
    padding: 15px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 22;
  }

#contact a{
    color: #f06449ff;


}

nav a{
    margin: 10px;
    color: white;


}

nav a:hover{
	color: #f06449ff;
	transition: .4s;

}






/* .hero{
    display: flex;
    position: relative;
    margin-top: 230px;



    

}

.social{
    position: absolute;
    top: 50%;
    left: 40%;
    transform: translateY(-50%);
    }

.content{
    position: relative;
    top: 50%;
    left: 40%;
    
    }



.portrait{
    position: center;
    display: block;
    width: 50%;
}



h1, h2{
    color: white;
    text-align: center;
    padding-bottom: 10px;
 


}

p{
    position: absolute;
    color: white;
}

.hello{
    color:darkred;
}


#social{
    display: flex;
    flex-direction: column;

}

#social img{
    margin: 5px;
    


}
 */
